@charset "euc-jp";

/* #rdsMainBnr
---------------------------------*/
#rdsMainBnr {
	position: relative;
	width: 950px;
	margin: 0 auto;
	z-index: 1;
}
#rdsMainBnrSlider {
	width: 950px;
	height: 198px;
	margin: 0 auto;
	padding: 0;
	user-select: none;
	-webkit-user-select: none;
}
#rdsMainBnrSliderLeftBtn {
	display: none;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 198px;
	left: 0px;
	background: url("https://r.r10s.jp/evt/event/sanrio/img/top/20140331/btn_banner_left.png") no-repeat center center;
	z-index: 1;
}
#rdsMainBnrSliderRightBtn {
	display: none;
	cursor: pointer;
	position: absolute;
	width: 40px;
	height: 198px;
	right: 0px;
	background: url("https://r.r10s.jp/evt/event/sanrio/img/top/20140331/btn_banner_right.png") no-repeat center center;
	z-index: 1;
}
#rdsMainBnrItemFrame {
	position: relative;
	float: left;
	width: 850px;
	height: 198px;
	margin-left: 50px;
	_margin-left: 25px;
	overflow: hidden;
	padding: 0;
}
#rdsMainBnrItemItemBox {
	position: absolute;
	left: 125px;
	width: 80000px;
	padding: 0;
	margin: 10px 0 10px 0;
	letter-spacing: -5px;
	white-space: nowrap;
}
#rdsMainBnrItemItemBox li {
	display: inline;
	*display: inline;
	float: left;
	*zoom: 1;
	width: 700px;
	height: 170px;
	margin: 0 30px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	letter-spacing: normal;
	background-color: #ffffff;
}
#rdsMainBnrItemItemBox li img {
	width: 700px;
	height: 170px;
	border: none;
}
#rdsMainBnrIndicator {
	visibility: hidden;
	position: relative;
	width: 950px;
	height: 20px;
	top: -5px;
	padding: 0;
	text-align: center;
	letter-spacing: -5px;
}
#rdsMainBnrIndicator div {
	cursor: pointer;
	cursor: hand;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 10px;
	height: 10px;
	margin: 3px;
	padding: 0;
	background: url("https://r.r10s.jp/evt/event/sanrio/img/top/20140331/indicator.png") no-repeat center center;
	border: none;
	letter-spacing: normal;
}
#rdsMainBnrIndicator .active {
	cursor: default;
	background-image: url("https://r.r10s.jp/evt/event/sanrio/img/top/20140331/indicator_active.png");
}
